.recentAnsweredWrap{
    width: 100%;
    float: left;
    font-family: 'ProximaNova-Regular';
    margin-bottom: 0.5%;
    border-bottom:1.5px solid #F47A44;
    padding: 1% 0%;
    line-height: 21px;
    text-align: justify;
}
.inner-content{padding: 1% 2% !important;}

.expertAnswerWrapper a{color:blue;}
.dateWrapper {
    float: left;
    text-align: left;
    color: black;
    padding-top: 1.3%;
    font-size: 16px;
    width:10%;
}
.userQuestionWrapper {
    width: 100%;
    float: left;
    color: #262b34;
    word-wrap:break-word;
    font-size: 20px;

}
.expertAnswerWrapper{
    width: 100%;
    float: left;
    color: #828282;
    font-size: 18px;
    word-wrap:break-word;
    margin: 1% 0%;
}


.expertAnswerWrapper ol,.expertAnswerWrapper ul{word-break:break-all;}
.expertAnswerWrapper ol li,.expertAnswerWrapper ul li{word-break:break-all;}
.expertAnswerWrapper ol li p,.expertAnswerWrapper ol li div,
.expertAnswerWrapper ul li p,.expertAnswerWrapper ul li div
{width:100%;word-break:break-all;}
#about-container{
    min-height: 500px;
}
#middle-container{padding-top: 1%;margin-top: 0%; }
.messagesWrap{border-bottom: 1px solid orange;}


.right-col{
    width:100%;
    float:left;
}
.expertAnswerWrapper img{width:50%;}
.addedTable td{font-size: 1vw;}
.tableParent{
    width:100%;
    overflow-x:scroll;
}
.ate-rating{text-align: right; font-size: 16px;width:14%;float: right;padding-top: 1.3%;}
.ate-rating .rating-box{float: left;width: auto;}
.poor{color: red;}
.fair{color: black;}
.good{color: green;}
.excellent{color: green;vertical-align: middle;}

.rating-title{color: #F47A44;vertical-align: middle;}
.helpus{
    border: 2px solid #F47A44;
    padding: 8px;
    background: white;
    color: #F47A44;
    text-align: right;
    float: right;
    font-family: 'ProximaNova-Bold';
    font-size: 16px;
}
.editRating{
    background: url(../images/admin/edit.gif) no-repeat scroll left 1px transparent;
    opacity: 1;
    cursor: pointer;
    position: relative;
    width: 10%;
    padding: 1%;
    margin: 0px 10px 0px 0px;
    height:20px;
    background-position: 100% 100%;
    background-size: 100% 100%;
    float: right;
}
.rate-wrap-block{width:100%;float: left;}

/*New Styles*/
.attachedFileWrapper{
    text-align: right;
    width: 84%;
    float: left;
    margin-right: 1%;
}
#fileDownload{
    font-size:34px;
    color: #ACACAC;
}
.rateFile-wrap-block{
    width: 90%;
    float: left;
}
.imporveWrapper{
    width: auto;
    float: right;
}
.fileNotification{
    width:auto;
    color: black;
    font-family: 'ProximaNova-Regular';
    font-size: 16px;
}
@media screen and (max-width:767px){

    #recentQuestions{width:100%;text-align: justify;}
    .userQuestionWrapper{width:100%;float: left;}
    .userQuestionWrapper{font-size: 2.5vw;}
    .dateWrapper{font-size: 1.8vw;}
    .ate-rating{font-size: 1.8vw;}
    .addedTable td{font-size: 2vw;}
    .tableParent{overflow-x:scroll;}
    .expertAnswerWrapper{font-size: 2vw; margin: 1.5% 0%;line-height: 32px;}
}
@media only screen and (min-width: 768px) and (max-width: 959px) {
    #recentQuestions{width:100%;text-align: justify;}
    .userQuestionWrapper{width:100%;float: left;}
    .userQuestionWrapper{font-size: 2.5vw;}
    .dateWrapper{font-size: 1.8vw;}
    .ate-rating{font-size: 1.8vw;}
    .expertAnswerWrapper{font-size: 2vw; margin: 1.5% 0%;line-height: 32px;}
    .addedTable td{font-size: 2vw;}
    .tableParent{overflow-x:scroll;}
}
/*For Asus*/
@media only screen and (min-width: 960px) and (max-width: 1199px) {
    #recentQuestions{width:100%;text-align: justify;}
    .userQuestionWrapper{width:100%;float: left;}
    .userQuestionWrapper{font-size: 2.5vw;}
    .dateWrapper{font-size: 1.8vw;}
    .ate-rating{font-size: 1.8vw;}
    .addedTable td{font-size: 2vw;}
    .expertAnswerWrapper{font-size: 2vw;margin: 1.5% 0%;line-height: 32px;}
    .tableParent{overflow-x:scroll;}
}
@media (min-width: 1200px) and (max-width: 1399px) and (orientation:landscape) {
}
@media (min-width: 1400px) and (orientation: landscape){

}
/* Font size for mobile screens starts*/
@media only screen and (min-width: 768px) and (max-width: 1023px) {
    #recentQuestions{width:100%;text-align: justify;}
    .userQuestionWrapper{width:100%;float: left;}
    .userQuestionWrapper{font-size: 2.5vw;}
    .dateWrapper{font-size: 2.5vw;}
    .ate-rating{font-size: 2.5vw;}
    .addedTable td{font-size: 2vw;}
    .expertAnswerWrapper{font-size: 2vw;margin: 1.5% 0%;line-height: 32px;}
    .tableParent{overflow-x:scroll;}
    #recentQuestions h2{line-height: 6vw !important;}
    #recentQuestions p {line-height: 4vw !important;}

}
@media only screen and (min-width: 768px) and (max-width: 1023px) and (orientation:landscape){

}
@media only screen and (min-width: 1024px) and (max-width: 1399px) {

}
